DMsGuild
  1. #1

    Dice Pop Up Error....

    Over the last couple of weeks, I have been getting this error popping up when I open up FG Classic and FG Unity. It is the exact same error for both of them and I am not sure why or how I am getting it, let alone how to clear and fix it.

    I hadn't done anything different other than the weekly updates but I started to get this same error for both of my Fantasy Grounds. Now the nut kicker in this is, when I go to join a game that another is hosting, that error isn't there. It is only there for the games I am hosting or my private test/char gen "game" ...

    anyone have any idea why I am getting this error on both of FG Classic and Unity and how do I "fix" it???

    Thanks for your advice into this
    Attached Images Attached Images

  2. #2
    damned's Avatar
    Join Date
    Mar 2011
    Location
    Australia
    Posts
    22,152
    Blog Entries
    1
    You may have an unpacked corerpg ruleset in your rulesets folder.
    delete it and restart fantasy grounds

    MoreCore - Generic Ruleset
    --- Projects ---
    Extensions | Tutorials | MoreCore | MoreCore Themes | Call of Cthulhu | Maelstrom | FG Con

  3. #3
    Quote Originally Posted by damned View Post
    You may have an unpacked corerpg ruleset in your rulesets folder.
    delete it and restart fantasy grounds
    -----------------------------------------

    Did as you suggested and it didn't work. I deleted the Rule-Set Folder. Tried to launch, but said that it couldn't because of no rule sets... updated and reacquired the rule sets ... tried to reopen and got same error. Did it with both Classic and Unity

  4. #4
    damned's Avatar
    Join Date
    Mar 2011
    Location
    Australia
    Posts
    22,152
    Blog Entries
    1
    Quote Originally Posted by zkais View Post
    Over the last couple of weeks, I have been getting this error popping up when I open up FG Classic and FG Unity. It is the exact same error for both of them and I am not sure why or how I am getting it, let alone how to clear and fix it.

    I hadn't done anything different other than the weekly updates but I started to get this same error for both of my Fantasy Grounds. Now the nut kicker in this is, when I go to join a game that another is hosting, that error isn't there. It is only there for the games I am hosting or my private test/char gen "game" ...

    anyone have any idea why I am getting this error on both of FG Classic and Unity and how do I "fix" it???

    Thanks for your advice into this
    What extensions are you running. There are several that need updating for the last release still.

    MoreCore - Generic Ruleset
    --- Projects ---
    Extensions | Tutorials | MoreCore | MoreCore Themes | Call of Cthulhu | Maelstrom | FG Con

  5. #5
    Here is the list of my extensions...

    Extensions.jpg

  6. #6
    LordEntrails's Avatar
    Join Date
    May 2015
    Location
    -7 UTC
    Posts
    12,384
    Blog Entries
    9
    Create a new campaign, select no extensions or themes, does the error repeat?

    If so, then try enabling the extensions one at a time until you figure out which one is causing the problem. And report the problem in the extension thread

  7. #7
    bmos's Avatar
    Join Date
    Jun 2019
    Location
    Maine, USA
    Posts
    792
    You need the new version of FullOverlayPackage at the very least
    It was last updated Jul 28 and you have a version from before 3.3.11 (your version is from late June)

    You might already know this, but save versus tags is included in FullOverlayPackage, so you should delete it if you are running the overlay package.
    Last edited by bmos; August 6th, 2020 at 13:50.
    bmos' pathfinder 1e extensions
    Discord Tag: wil.thieme#3396

  8. #8
    Quote Originally Posted by bmos View Post
    You need the new version of FullOverlayPackage at the very least
    It was last updated Jul 28 and you have a version from before 3.3.11 (your version is from late June)

    You might already know this, but save versus tags is included in FullOverlayPackage, so you should delete it if you are running the overlay package.
    -----------------------------------------------------

    can you send me link for the new overlay? I can't seem to find it ... LOL

  9. #9
    bmos's Avatar
    Join Date
    Jun 2019
    Location
    Maine, USA
    Posts
    792
    Quote Originally Posted by zkais View Post
    -----------------------------------------------------

    can you send me link for the new overlay? I can't seem to find it ... LOL
    https://www.fantasygrounds.com/forum...ea-from-Ken-L)
    bmos' pathfinder 1e extensions
    Discord Tag: wil.thieme#3396

  10. #10
    Thanks for that .... turns out that was the issue. With the updated Overlay, the dice pop up error is now gone.

    Thanks for assistance

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
SWADE Playlist

Log in

Log in